<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>HomeWork 5 RestApp</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <link href="js/libs/twitter-bootstrap/css/bootstrap.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        <!--- Header -->
        <div class="navbar-inverse">
            <ul class="nav nav-tabs">
                <li class="navbar-brand">Q2</li>
                <li><a href="#/login">Login</a></li>
            </ul>
        </div>
        <!-- End header -->



        <div class="jumbotron">
            <h3>
                Login
            </h3>


            <form role="form" action="http://localhost:8080/BenJohnsonHW5Q2/webresources/edu.wmich.links/login" id="login-form" method="POST">
                <div class="form-group">
                    <label for="userName">User Name</label>
                    <input type="text" class="form-control" id="userName" placeholder="Enter User Name">
                </div>
                <div class="form-group">
                    <label for="password">Password</label>
                    <input type="password" class="form-control form-inline" id="passwd" name="password" placeholder="Enter Password">
                </div>

                <button type="submit" class="btn btn-primary">Submit</button>
            </form>
        </div>


        <!--Footer-->   
        <div class="navbar-fixed-bottom" >
            <ul class="navbar-brand">
                <li class="navbar-brand">Ben Johnson</li>
            </ul>
        </div>
        <script src="js/libs/jquery/jquery.js" type="text/javascript"></script>
        <script src="js/libs/twitter-bootstrap/js/bootstrap.js" type="text/javascript"></script>
    </body>
</html>
